#face-welcome {
  position: fixed;
  background: white;
  background-image: url(../images/face-welcome-background.png);
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  width: 100vw;
  left: 0vw;
  top: 0vh;
  transition: left 0.5s ease-in-out;
}

#face-welcome > #cokefifa {
  object-fit: contain;
  height: 8vh;
  margin: 3svh 0 2svh 0;
}

#face-welcome > #face-welcome-title {
  position: relative;
  object-fit: contain;
  height: 12vh;
  max-width: 40vw;
  left: -21vw;
}

#face-welcome > #image {
  object-fit: contain;
  height: 30vh;
  max-width: 80vw;
  margin-top: 2vh;
}

#face-welcome > p {
  color: white;
  width: 80vw;
  top: 60vh;
  text-transform: uppercase;
  font-weight: 900;
  text-align: center;
  font-size: 4svi;
  margin-top: 4vh;
}

#face-welcome > button {
  max-width: 54vw;
  height: 10svi;
  width: 70svi;
  bottom: 23vh;
  font-size: 5svi;
  font-weight: 900;
  text-box: auto;
  color: black;
  background-color: white;
  border: black solid 4px;
  border-radius: 10svi;
  margin: 3vh 0 6vh 0;
}
